<?php
/*
  $Id$

  osCommerce, Open Source E-Commerce Solutions
  http://www.oscommerce.com

  Copyright (c) 2003 osCommerce

  Released under the GNU General Public License
*/

define('NAVBAR_TITLE_1', 'Connexion');
define('NAVBAR_TITLE_2', 'Mot de passe oublié');

define('HEADING_TITLE', 'J\'ai oublié mon mot de passe !');

define('TEXT_PASSWORD_RESET_INITIATED', 'S\'il vous plaît vérifier votre e-mail pour obtenir des instructions sur la façon de changer votre mot de passe. Les instructions contiennent un lien qui n\'est valable que pendant 24 heures ou jusqu\'à ce que votre mot de passe a été mis à jour.');

define('TEXT_MAIN', 'Si vous avez oublié votre mot de passe, entrez votre adresse électronique ci-dessous et nous vous enverrons un courrier électronique contenant votre nouveau mot de passe.');

define('TEXT_NO_EMAIL_ADDRESS_FOUND', 'Erreur : L\'adresse électronique n\'a pas été trouvée dans notre base, veuillez réessayer. ');

define('EMAIL_PASSWORD_REMINDER_SUBJECT', STORE_NAME . ' - Nouveau mot de passe');
define('EMAIL_PASSWORD_REMINDER_BODY', 'Un nouveau mot de passe a été demandé de ' . tep_get_ip_address() . '.' . "\n\n" . 'Votre nouveau mot de passe sur \'' . STORE_NAME . '\' S\'il vous plaît suivez ce lien personnel pour bien changer votre mot de passe:' . "\n\n" . '   %s' . "\n\n"."Ce lien sera automatiquement jetée après 24 heures ou après votre mot de passe a été changé.\n aussi bien pour le mot de passe que pour l'adresse mail de connexion." );
define('ERROR_ACTION_RECORDER', 'Erreur: Un lien de réinitialisation de mot a déjà été envoyé. S\'il vous plaît essayez de nouveau dans %s minutes.');

define('SUCCESS_PASSWORD_SENT', 'Un nouveau mot de passe a été envoyé à votre adresse électronique.');
?>